
[window]
opacity = 0.7
dynamic_title = true
dynamic_padding = true

[font]
size = 10

[cursor]
blink_interval = 1000
[cursor.style]
shape = "Block"
blinking = "On"

[general]
import = ["./colors.toml"]
